Bug 52383 - nautilus spins CPU when viewing remote hosts.
nautilus spins CPU when viewing remote hosts.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-23 07:52 EDT by Ed McKenzie
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 10:58:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-08-23 07:52:49 EDT
I've observed strange behavior both on the client and server when using
Nautilus to view and manage files on a remote host.  With ftp, nautilus
will sometimes just hang and start spinning the CPU -- I can click the Stop
button and get the interface back, but with a thread pegging the CPU
everything is slower.

On smb:, nautilus will on occasion create exceptional numbers of
connections to the remote host.  I've only seen this once, but it seems
related to the stop button behavior.
Comment 1 Alexander Larsson 2001-08-23 11:20:41 EDT
Huh? The smb module should only *ever* user one connection per smb server and
share. Do you know more exactly what you did to get this?

Anyway, if you really like general Nautilus bugs fixed you should report them
upstream. That is currently bugzilla.eazel.com and will move to
bugzilla.gnome.org soonish. If it is in the redhat tracker we might fix it if is
simple and we have nothing else to do, but fat chance of that... :)
Comment 2 Alexander Larsson 2002-04-08 12:37:13 EDT
I believe the smb issue is fixed in gnome-vfs-extras-0.2.0-1.
Comment 3 Havoc Pennington 2002-04-10 11:40:25 EDT
Lots of bugs along these lines have been fixed, assuming one of them was the 
one you were seeing. Hard to know, of course.

Note You need to log in before you can comment on or make changes to this bug.